html {font-size:15.625vw; font-family:'微软雅黑';}
@media only screen and (min-width: 640px){html {font-size:100px;}}

.hw{display:block;visibility:hidden; float:left; width:0.6rem; height:0.53rem;background:url(../images/hw.png) 0 0 no-repeat;background-size:100% 100%; margin-left:5%;}
.ttel{display:block; float:right; width:0.66rem; height:0.66rem; background:url(../images/tel.png) 0 0 no-repeat;background-size:100% 100%; margin-right:5%;}
.header{width:6.4rem;margin:0 auto;overflow:hidden;height:6.4rem;background:url(../images/banner.png) 0 0 no-repeat;background-size:100%;}
.tops{ width: 100%; padding-top:5%;  height:20%; box-sizing:border-box;  overflow: hidden;}
.csz{ position:fixed; overflow:hidden}

.bt{ width:100%; margin:7% auto 4% auto; background:url(../images/bt_bj.jpg) no-repeat; max-height:0.48rem; height:7.5vw; box-sizing:border-box; background-size:100%; text-indent:6%; font-size:0.28rem; overflow:hidden;}
.bt a {color:#666;}
.bt span{ font-size:0.12rem; color:#aaaaaa; margin-left:3%;}

.xbt{ width:100%; background:url(../images/fz.jpg) 4% 50% no-repeat; background-size:5%; text-indent:10%; border-bottom:2px solid #e2e2e2; padding:1% 0 ; }
.xbt a{ color:#202020;}

.con_swt{margin:6% auto 0 auto; text-align:center; }
.con_zx{ background:url(../images/wx_bj.png) 12% 50% #f15585 no-repeat; padding:2.5% 6% 2.5% 12%;color:#FFF; border-radius:0.5rem; background-size:13%;}

/*专家*/
#idx_3{width:100%;margin:0 auto;overflow:hidden;}
#idx_3 .bd img{width:100%;}
#idx_3 .jj div{position:absolute;left:0;bottom:0;width:100%;}
#idx_3 .jj div a{float:right;height:0.24rem;line-height:0.24rem;border-radius:0.04rem;color:#fff;padding:0 0.16rem;margin-left:0.16rem;}
#idx_3 .jj div a.xzx{background:#8b4fef}
#idx_3 .jj div a.xyy{background:#ff850e}
.zjyy{width:100%;overflow:hidden;}
.zjyy table{background:#babbbb;font-size:0.144rem;width:100%;margin:0 auto;}
.zjyy td{background:#fff;text-align:center;height:0.512rem;color:#373737;}
.zjyy td.be{background:#eeeeee}
.zjyy td a{color:#f15585;}
#idx_3 .hd{width:100%;overflow:hidden;text-align:center;}
#idx_3 .hd li{display:inline-block;width:0.1rem;height:0.1rem;border-radius:50%;background:#d2d2d2;}
#idx_3 .hd li.on{background:#31add6;width:0.3rem;;border-radius:0.1rem;}
#idx_3 .bd ul li .zj_nr{ position:relative;}
.zj_swt{ position:absolute; width:27%; height:13%; top:80%; left:52%; z-index:99;}

/* -----------list-----------------*/
.list_con{ width:100%; margin:8% auto 0 auto;}
.list_con .xbt{ width:100%; background:url(../images/fz.jpg) 4% 50% no-repeat; background-size:5%; text-indent:10%; border-bottom:2px solid #e2e2e2; padding:1% 0 ; }
.list_con .xbt a{ color:#202020;}
.list_con .list_wzy{ width:94%; margin:0 auto;}
.list_con .list_wzy li{ width:100%; margin-top:4%;}
.list_con .list_wzy li{ border-bottom:1px dashed #CCC; padding-bottom:4%;}
.list_con .list_wzy li b{ font-weight:normal; color:#202020}
.list_con .list_wzy li .list_txt{ color:#545454; margin-top:1%; text-align:justify; display:none;}
.list_con .list_wzy li .list_ydl{ color:#f15585; margin-top:1%;}
.pagelist{ width:100%;margin:0 auto; margin-top:6%;}
.pagelist ul{ width:100%; text-align:center;}
.pagelist ul li{ color:#202020 !important; display:inline-block; margin-right:0.5%;padding:0.5% 1%}
.pagelist ul li a{ color:#202020 !important}
.pagelist ul li strong{ color:#202020}

.foot{ width:87.5%; margin:0 auto}
.foot ul li{ width:20%; padding:4.6% 0 3% 0; text-align:center; float:left; background:#f3f3f3; border:1px solid #d4d4d4; box-sizing:border-box; margin-right:6.1%; ; border-radius:1rem;}
.foot ul li.lz{ margin-right:0 !important}
.foot ul li img{ width:34%; margin-bottom:3%;}
.foot ul li a{ color:#202020}
.foot p{ margin-top:4%; color:#5b5b5b; text-align:center;}

#footerswt {margin-left:-9999999px;}
.beiandiv {display:none;}
body {padding-bottom:1.2rem;}

.xyuyue .xinput {outline:none; border:none; margin:0; padding:0; width:50%; height:0.4rem; padding-left:1%; background:#fff;border:solid 1px #aaa; border-radius:0.08rem; vertical-align:middle; font-size:0.18rem; line-height:0.4rem; color:#666;}
.xyuyue p {padding:0.05rem 0; text-align:center;line-height:0.6rem;}
.xyuyue p span {font-size:0.18rem; color:#333;}
.xyuyue p.anniu input,.xyuyue p.anniu a {display:inline-block; border:none; margin:0; padding:0; outline:none; background:none; text-align:center; background:#32ADD6; color:white; width:30%; height:0.56rem; line-height:0.56rem; vertical-align:middle; border-radius:0.1rem; font-size:0.2rem; margin:0 0.1rem;}
.xyuyue p.anniu input {background:#F15585;}
.xyuyue p.shuoming {line-height:0.32rem; color:#888; font-size:0.18rem; text-align:left; padding:0.2rem 5%;}

.xarticle {}
.xarticle h1 {font-size:0.3rem; text-align:center;}
.xarticle .adate {text-align:center; font-size:0.24rem; color:#666; height:0.48rem; line-height:0.48rem;}
.xcontent {width:320px; font-size:12px; line-height:24px; margin:0 auto; padding:5px; box-sizing:border-box;}
.xcontent p {font-size:12px; line-height:24px; padding-bottom:5px;}
.xcontent table[align=center]{margin:0 auto;}

/*old*/
.zjbox {background:white; width:320px; margin:0 auto; text-align:left; font-size:12px;}
.zjbox img {max-width:640px;}
.zjbox ul {width:320px; padding-top:5px;}
.zjbox ul li {min-height:150px; width:320px; clear:both;}
.zjbox ul li .zjp {float:left; margin-left:4px; margin-right:1px; width:107px; height:140px; overflow:hidden;}
.zjbox ul li .zjp img {height:140px;margin-left:-16px;}
.zjbox ul li .zjjj {float:left; width:203px; min-height:140px; border-bottom:solid 10px white; overflow:hidden; background:#FFF7F9;}
.zjbox ul li .zjjj h5 {height:30px; line-height:35px; font-size:14px; color:#5C5C5C; font-weight:normal; text-indent:4px;}
.zjbox ul li .zjjj h5 i {color:#F82864; padding-left:5px; font-style:normal; white-space:nowrap;}
.zjbox ul li .zjjj .zjdesc {padding:0 4px; line-height:18px; color:#636363; min-height:80px;}
.zjbox ul li .zjjj .zjdesc b {color:#DD2024; font-size:14px;font-weight:normal;}
.zjbox ul li .zjjj .zjzx {text-align:center;}
.zjbox ul li .zjjj .zjzx a {margin:0 6px; display:inline-block; width:78px; height:24px; line-height:24px; font-size:14px; text-align:center; color:white;}
.zjbox ul li .zjjj .zjzx a:nth-child(1) {background-image:url(../images/../2015/zjzx1.png); background-size:100% 100%;}
.zjbox ul li .zjjj .zjzx a:nth-child(2) {background-image:url(../images/../2015/zjzx2.png); background-size:100% 100%;}

.pageasqw ul{ text-align:center; padding-top:15px; padding-bottom:15px;} 
.pageasqw li{ display:inline; _zoom:1;_display:inline; margin:0 1px; font-size:0; }
.pageasqw li a{ color:#494949; display:inline-block;  border:solid 1px #cdcdcd; line-height:26px;padding:0px 4px; font-size:12px;}
.pageasqw li a:hover{ border:1px solid #b97921; color:#F00; }


